/* MEGA NOTICIAS - CSS VIDEO
UPDATE:30/04/2020
ivan.hermosilla@megamedia.cl 

ÍNDICE:
----------------------------------------
    1. Generales
    2. Header + nav
    3. Footer
    4. Generales > otros videos
    5. Generales > trend videos
    6. Generales > más videos
    7. Generales > aside bottom
    8. Aside > temas que sigues
    9. Aside > últimas noticias
    10. Aside > noticias recomendadas
    11. Aside > redes sociales
    12. Aside > temas populares
    13. Página > articulo de video
    14. Página > secciones
    15. Página > estilos por sección
    16. Box articulo > articulo de video
    17. Box articulo > articulo de sección de video
    18. DFP
    19. Usuarios
    20. Breadcrumb
*/

/*1. ------Generales
----------------------------------------------*/
body#black {
    background-color: #0c141f;
}

/*2. ------Header + nav
----------------------------------------------*/
body#black header {
    background-color: #172231;
    border-bottom: 1px solid #202d40;
}
body#black header .row.bottom-menu {
    background-color: #141E2E;
}
body#black header ul li a {
    color: #FFF;
}
body#black header ul li a:hover {
    color: #96A2B5;
}
body#black.articulo-video header ul li a:hover {
    color: #96A2B5;
}
body#black header ul li.notificaciones a {
    color: #e42644;
}
body#black header .row.bottom-menu .column.en-vivo a {
    color: #FFF;
}
body#black header .row.bottom-menu .column.en-vivo a:hover {
    color: #96A2B5;
}
body#black header nav ul li a:hover {
    color: #96A2B5;
}
body#black header nav ul li.activo a, body#black.articulo-video header nav ul li.activo a:hover {
    color: #FFF;
}
body#black header .row.bottom-menu .column.lo-ultimo a {
    color: #EA2F3B;
}
body#black header .row.bottom-menu button.nav__dropdown-toggle {
    color: #FFF;
}
body#black header .row.bottom-menu button.nav__dropdown-toggle:hover {
    color: #96A2B5;
}
body#black header img.logo-mg {
    width: 600px;
    cursor: pointer;
    display: none;
}
body#black header img.logo-mg-2 {
    width: 400px;
    cursor: pointer;
    display: inline-block;
    shape-rendering: geometricPrecision;
    margin-top: -5px;
}

/*3. ------Footer
----------------------------------------------*/
body#black footer {
    background-color: #0c151e;
}
body#black footer .row.bottom {
    border-top: 1px solid #12222f;
}
body#black footer .row.bottom p a {
    color: #FFF;
}
body#black footer .row.bottom p a:hover {
    color: #A8ACAF;
}
body#black footer .row.top .column h3{
    color: #96A2B5
}
body#black footer .row.top .column a {
    color: #FFF;
}
body#black footer .row.top .column a:hover {
    color: #A8ACAF;
}
body#black footer .row.bottom p {
    color: #FFF;
}

/*4. ------Generales: otros videos
----------------------------------------------*/
#black article .contenedor-otros-videos {
    display: block;
    position: relative;
    background-color: #182332;
}
#black article .contenedor-otros-videos .container {
    display: flex;
    background-color: #182332;
    height: auto;
    padding-top: 30px;
    padding-bottom: 70px;
}
#black article .contenedor-otros-videos .container .otros-videos {
    display: block;
    position: relative;
    width: 945px;
    float: left;
    background-color: #182332;
    padding: 0px;
}

/*5. ------Generales: trend videos
----------------------------------------------*/
#black .contenedor-otros-videos .otros-videos .trend-videos {
    display: inline-block;
    position: relative;
}
#black .contenedor-otros-videos .otros-videos .trend-videos h3 {
    font-size: 2.2em;
    color: #FFF;
    margin-bottom: 20px;
}
#black .contenedor-otros-videos .otros-videos .trend-videos h3  span {
    font-family: 'Darwin Pro Black';
    color: #009FE3;
}
#black .contenedor-otros-videos .otros-videos .trend-videos article {
    float: left;
    margin-right: 20px;
}
#black .contenedor-otros-videos .otros-videos .trend-videos article + article {
    float: left;
    margin-right: 20px;
}
#black .contenedor-otros-videos .otros-videos .trend-videos article + article + article {
    float: left;
    margin-right: 0px;
}
#black .contenedor-otros-videos .otros-videos .trend-videos article.box-video .bottom .box .fecha {
    color: transparent;
}

/*6. ------Generales: más videos
----------------------------------------------*/
#black .contenedor-otros-videos .otros-videos .mas-videos {
    display: inline-block;
    position: relative;
    margin-top: 0px;
}
#black .contenedor-otros-videos .otros-videos .mas-videos h3 {
    font-size: 2.2em;
    color: #FFF;
    margin-bottom: 20px;
}
#black .contenedor-otros-videos .otros-videos .mas-videos h3  span {
    font-family: 'Darwin Pro Black';
    color: #24AF8E;
}
#black .contenedor-otros-videos .otros-videos .mas-videos article {
    float: left;
    margin-right: 20px;
}
#black .contenedor-otros-videos .otros-videos .mas-videos article + article {
    float: left;
    margin-right: 20px;
}
#black .contenedor-otros-videos .otros-videos .mas-videos article + article + article {
    float: left;
    margin-right: 0px;
}
#black .contenedor-otros-videos .otros-videos .mas-videos article + article + article + article {
    float: left;
    margin-right: 20px;
    margin-top: 30px;
}
#black .contenedor-otros-videos .otros-videos .mas-videos article + article + article + article + article {
    float: left;
    margin-right: 20px;
    margin-top: 30px;
}
#black .contenedor-otros-videos .otros-videos .mas-videos article + article + article + article + article + article {
    float: left;
    margin-right: 0px;
    margin-top: 30px;
}
#black .contenedor-otros-videos .otros-videos .mas-videos article + article + article + article + article + article + article {
    float: left;
    margin-right: 20px;
    margin-top: 30px;
}
#black .contenedor-otros-videos .otros-videos .mas-videos article + article + article + article + article + article + article + article {
    float: left;
    margin-right: 20px;
    margin-top: 30px;
}
#black .contenedor-otros-videos .otros-videos .mas-videos article + article + article + article + article + article + article + article + article {
    float: left;
    margin-right: 0px;
    margin-top: 30px;
}
#black .contenedor-otros-videos .otros-videos .mas-videos article + article + article + article + article + article + article + article + article + article {
    float: left;
    margin-right: 20px;
    margin-top: 30px;
}
#black .contenedor-otros-videos .otros-videos .mas-videos article + article + article + article + article + article + article + article + article + article + article {
    float: left;
    margin-right: 20px;
    margin-top: 30px;
}
#black .contenedor-otros-videos .otros-videos .mas-videos article + article + article + article + article + article + article + article + article + article + article + article {
    float: left;
    margin-right: 0px;
    margin-top: 30px;
}

/*7. ------Generales: aside bottom
----------------------------------------------*/
#black article .container aside.right {
    display: block;
    position: relative;
    width: 300px;
    float: right;
    padding: 0px;
    margin-left: 40px;
    background-color: #182332;
}

/*8. ------Sidebar: temas que sigues
----------------------------------------------*/
#black aside .temas-que-sigues {
    display: block;
    position: relative;
    margin-bottom: 30px;
}
#black aside .temas-que-sigues h3 {
    font-family: 'Darwin Pro Black';
    font-size: 2.2em;
    color: #FFF;
    margin-bottom: 20px;
}
#black aside .temas-que-sigues h3 span {
    font-family: 'Darwin Pro Black';
    color: #EBCC1D;
}
#black aside .temas-que-sigues .row {
    margin-bottom: 20px;
    font-size: 1.5em;
}
#black aside .temas-que-sigues .row .opciones {
    display: block;
    text-align: left;
    width: 150px;
}
#black aside .temas-que-sigues .row .opciones a {
    color: #FFF;
}
#black aside .temas-que-sigues .row .opciones i {
    color: #EBCC1D;
}
#black aside .temas-que-sigues .row .opciones a:hover {
    -webkit-opacity: 0.85;
    -moz-opacity: 0.85;
    -ms-opacity: 0.85;
    -o-opacity: 0.85;
    opacity: 0.85;
    color: #DDD;
}
#black aside .temas-que-sigues .row .sin-leer {
    display: block;
    text-align: right;
}
#black aside .temas-que-sigues .row .sin-leer a {
    background-color: #EBCC1D;
    color: #0c151e;
    padding: 6px 10px;
    border-radius: 4px;
}
#black aside .temas-que-sigues .row .sin-leer a:hover {
    -webkit-opacity: 0.85;
    -moz-opacity: 0.85;
    -ms-opacity: 0.85;
    -o-opacity: 0.85;
    opacity: 0.85;
}
#black aside .temas-que-sigues .sin-articulos p {
    font-family: 'Darwin Pro Regular';
    font-size: 1.5em;
    color: #454E5C;
    background-color: #EBCC1D;
    text-align: center;
    padding: 20px 0px;
    margin-bottom: 20px;
    border-radius: 6px;
}
#black aside .temas-que-sigues .sin-articulos p span { 
    font-family: 'Darwin Pro Bold';
    text-transform: uppercase;
}
#black aside .temas-que-sigues article {
    display: inline-block;
    height: auto;
    margin-bottom: 20px;
}
#black aside .temas-que-sigues article figure {
    display: block;
    position: relative;
     width: 100%;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
#black aside .temas-que-sigues article figure img {
    display: block;
    position: relative;
    float: left;
    width: 45%;
    padding-right: 12px;
}
#black aside .temas-que-sigues article figure figcaption {
    display: block;
    position: relative;
    float: left;
    width: 55%;
    height: 92px;
}
#black aside .temas-que-sigues article figure figcaption h2 {
    font-family: 'Darwin Pro Light';
    font-size: 1.5em;
    color: #FFF;
    line-height: 1.35em;
}
#black aside .temas-que-sigues article figure figcaption h2:hover {
    color: #A8ACAF;
}

/*9. ------Sidebar: últimas noticias
----------------------------------------------*/
#black aside .ultimas-noticias {
    display: block;
    position: relative;
    margin-bottom: 30px;
}
#black aside .ultimas-noticias h3 {
    font-family: 'Darwin Pro Black';
    font-size: 2.2em;
    color: #FFF;
    margin-bottom: 20px;
}
#black aside .ultimas-noticias h3 span {
    font-family: 'Darwin Pro Black';
    color: #24AF8E;
}
#black aside .ultimas-noticias .row {
    margin-bottom: 20px;
    font-size: 1.5em;
}
#black aside .ultimas-noticias .row .opciones {
    display: block;
    text-align: left;
}
#black aside .ultimas-noticias .row .opciones a {
    color: #FFF;
}
#black aside .ultimas-noticias .row .opciones i {
    color: #24AF8E;
}
#black aside .ultimas-noticias .row .opciones a:hover {
    -webkit-opacity: 0.85;
    -moz-opacity: 0.85;
    -ms-opacity: 0.85;
    -o-opacity: 0.85;
    opacity: 0.85;
    color: #DDD;
}
#black aside .ultimas-noticias  article {
    display: inline-block;
    height: auto;
    margin-bottom: 20px;
}
#black aside .ultimas-noticias article figure {
    display: block;
    position: relative;
    width: 100%;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
#black aside .ultimas-noticias article figure img {
    display: block;
    position: relative;
    float: left;
    width: 45%;
    padding-right: 12px;
}
#black aside .ultimas-noticias article figure figcaption {
    display: block;
    position: relative;
    float: left;
    width: 55%;
    height: 92px;
}
#black aside .ultimas-noticias article figure figcaption h2 {
    font-family: 'Darwin Pro Light';
    font-size: 1.5em;
    color: #FFF;
    line-height: 1.35em;
}
#black aside .ultimas-noticias article figure figcaption h2:hover {
    color: #A8ACAF;
} 
/*lo ultimo*/

#black aside.right .lo-ultimo.articulo .linea-tiempo h3.titulo a {
    color:#fff;
}
#black aside.right .lo-ultimo.articulo .linea-tiempo article.item-lt .contenido {
    background-color: #232f42;
}
#black aside.right .lo-ultimo.articulo .linea-tiempo article.item-lt .contenido figure .texto figcaption h2 {
    color: #fff;
}
#black aside.right .lo-ultimo.articulo .linea-tiempo article.item-lt::before {
    border: medium solid #232f41;
    border-color: #0000 #232f41 #0000 #0000;
}
#black aside.right .lo-ultimo.articulo .linea-tiempo .boton a {
    border: 1px solid #fff;
    color: #fff;
}
#black aside.right .lo-ultimo article.item-lt .contenido figure .imagen span {
    background-color: #232f41;
    bottom: 4px;
}
#black aside.right .linea-tiempo article.item-lt .contenido figure .texto {
    background-color: #232f40;
}

/*10. ------Sidebar: noticias recomendadas
----------------------------------------------*/
#black aside .noticias-recomendadas {
    display: block;
    position: relative;
    margin-bottom: 30px;
}
#black aside .noticias-recomendadas h3 {
    font-family: 'Darwin Pro Black';
    font-size: 2.2em;
    color: #FFF;
    margin-bottom: 20px;
}
#black aside .noticias-recomendadas h3 span {
    font-family: 'Darwin Pro Black';
    color: #24AF8E;
}
#black aside .noticias-recomendadas .row {
    margin-bottom: 20px;
    font-size: 1.5em;
}
#black aside .noticias-recomendadas .row .opciones {
    display: block;
    text-align: left;
}
#black aside .noticias-recomendadas .row .opciones a {
    color: #FFF;
}
#black aside .noticias-recomendadas .row .opciones i {
    color: #24AF8E;
}
#black aside .noticias-recomendadas .row .opciones a:hover {
    -webkit-opacity: 0.85;
    -moz-opacity: 0.85;
    -ms-opacity: 0.85;
    -o-opacity: 0.85;
    opacity: 0.85;
    color: #DDD;
}
#black aside .noticias-recomendadas  article {
    display: inline-block;
    height: auto;
    margin-bottom: 20px;
}
#black aside .noticias-recomendadas article figure {
    display: block;
    position: relative;
    width: 100%;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
#black aside .noticias-recomendadas article figure img {
    display: block;
    position: relative;
    float: left;
    width: 45%;
    padding-right: 12px;
}
#black aside .noticias-recomendadas article figure figcaption {
    display: block;
    position: relative;
    float: left;
    width: 55%;
    height: 92px;
}
#black aside .noticias-recomendadas article figure figcaption h2 {
    font-family: 'Darwin Pro Regular';
    font-size: 1.5em;
    color: #FFF;
    line-height: 1.35em;
}
#black aside .noticias-recomendadas article figure figcaption h2:hover {
    color: #A8ACAF;
} 

/*11. ------Sidebar: redes sociales
----------------------------------------------*/
#black aside .rrss {
    display: block;
    position: relative;
    margin-bottom: 30px;
}
#black aside .rrss h3 {
    font-size: 2.2em;
    color: #FFF;
    margin-bottom: 20px;
}
#black aside .rrss h3 span {
    font-family: 'Darwin Pro Black';
}
#black aside .rrss li {
    display: inline-block;
    font-size: 2em;
    line-height: 1em;
    padding: 0px 0px 10px 0px;
    margin-right: 6px;
}
#black aside .rrss li a {
    color: #FFF;
}
#black aside .rrss li a:hover {
    color: #A8ACAF;
}

/*12. ------Sidebar: temas populares
----------------------------------------------*/
#black aside .temas-populares {
    display: block;
    position: relative;
    margin-bottom: 30px;
}
#black aside .temas-populares h3 {
    font-family: 'Darwin Pro Black';
    font-size: 2.2em;
    color: #FFF;
    margin-bottom: 20px;
}
#black aside .temas-populares h3 span {
    font-family: 'Darwin Pro Black';
}
#black aside .temas-populares li {
    display: block;
    font-size: 1.8em;
    line-height: 1em;
    padding: 0px 0px 10px 0px;
}
#black aside .temas-populares li a {
    color: #FFF;
}
#black aside .temas-populares li a:hover {
    color: #A8ACAF;
}

/*13. ------Página: artículo video
----------------------------------------------*/
#black.articulo-video article .contenido-video {
    background-color: #0E151F;
}
#black.articulo-video article .contenido-video .container {
    display: flex;
    background-color: #0E151F;
    position: relative;
    margin: 0 auto;
    width: 1290px;
    height: auto;
    padding: 20px 0px 20px 0px;
}
#black.articulo-video article .contenido-video .video-principal {
    display: block;
    position: relative;
    width: 945px;
    float: left;
    background-color: #0E151F;
    padding: 0px 70px;
}
#black.articulo-video article .contenido-video .video-principal .video-destacado {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    display: block;
}
#black.articulo-video article .contenido-video .video-principal .video-destacado iframe {
    position: absolute!important;
    width: 0!important;
    height: 0!important;
    min-height: 100%!important;
    min-width: 100%!important;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
#black.articulo-video article .contenido-video .video-principal p.categoria {
    text-align: left;
    padding-top: 20px;
}
#black.articulo-video article .contenido-video .video-principal p.categoria a {
    font-family: 'Darwin Pro Bold';
    font-size: 1.8em;
    color: #FFF;
}
#black.articulo-video article .contenido-video .video-principal h1 {
    font-family: 'Darwin Pro SemiBold';
    font-size: 4em;
    color: #FFF;
    padding-top: 10px;
    line-height: 1.2em;
}
#black.articulo-video article .contenido-video .video-principal .texto  {
    display: block;
    position: relative;
}
#black.articulo-video article .contenido-video .video-principal .texto p {
    font-family: 'Darwin Pro Light';
    color: #878f96;
    font-size: 2.2em;
    line-height: 1.6em;
    margin: 20px 0px;
}
#black.articulo-video article .contenido-video .video-principal .box {
    display: block;
    position: relative;
    width: 100%;
    height: 50px;
    padding-top: 20px;
}
#black.articulo-video article .contenido-video .video-principal .box .fecha  {
    display: block;
    position: relative;
    float: left;
    width: 50%;
}
#black.articulo-video article .contenido-video .video-principal .box .fecha p {
    font-family: 'Darwin Pro Regular';
    font-size: 2em;
    color: #95A1B4;
    text-align: left;
}
#black.articulo-video article .contenido-video .video-principal .box .usuario  {
    display: block;
    position: relative;
    float: left;
    width: 50%;
}
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones {
    display: block;
    position: relative;
    text-align: right;
}
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones li {
    display: inline-block;
    position: relative;
    font-family: 'Darwin Pro Regular';
    font-size: 2em;
    color: #95A1B4;
    cursor: pointer;
}
/* *****guardar nota */
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones li.guardar-nota-seccion span.guardada {
    display: none;
}
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones li.guardar-nota-seccion span.guardar {
    display: inline-block;
}
/* *****variables***** */
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones li.guardar-nota-seccion.on span.guardada {
    display: inline-block;
}
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones li.guardar-nota-seccion.on span.guardada i {
    color: #e32644;
}
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones li.guardar-nota-seccion.on span.guardar {
    display: none;
}
/* *****compartir rrss */
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss {
    border-left: 1px solid #1e2d3a;
    padding-left: 6px;
}
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss ul.social {
    display: inline-block;
    width: 100%;
    position: relative;
    text-align: right;
    background-color: #0b151d;
    height: 30px;
    -webkit-animation: opacity .3s ease-out;
    -moz-animation: opacity .3s ease-out;
}
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss ul.social li {
    display: inline-block;
    padding: 0px 4px;
    font-size: 0.7em;
}
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss ul.social li.cerrar {
    border-left: 1px solid #1d2c39;
}
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss ul.social li a {
    color: #FFF;
    font-size: 1.6em;
    -webklit-opacity: 0.75;
    -moz-opacity: 0.75;
    -ms-opacity: 0.75;
    -o-opacity: 0.75;
    opacity: 0.75;
}
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss ul.social li a:hover {
    -webklit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}
/* *****variables */
#black.articulo-video article .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss.on ul.social  {
    display: block;
    width: 350px;
    left: -310px;
}
/* *****aside top */
#black.articulo-video article .contenido-video .aside-top {
    display: block;
    position: relative;
    width: 300px;
    float: right;
    padding: 0px;
    margin-left: 40px;
    background-color: #0E151F;
}

/*14. ------Página: secciones
----------------------------------------------*/
#black.seccion-video .contenido-video {
    background-color: #0E151F;
}
#black.seccion-video .contenido-video .container {
    display: flex;
    background-color: #0E151F;
    position: relative;
    margin: 0 auto;
    width: 1290px;
    height: auto;
    padding: 20px 0px 20px 0px;
}
#black.seccion-video .contenido-video .video-principal {
    display: block;
    position: relative;
    width: 945px;
    height: auto;
    float: left;
    background-color: #0E151F;
    padding: 0px 70px;
}
#black.seccion-video .contenido-video .video-principal .video-destacado {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    display: block;
}
#black.seccion-video .contenido-video .video-principal .video-destacado iframe {
    position: absolute!important;
    width: 0!important;
    height: 0!important;
    min-height: 100%!important;
    min-width: 100%!important;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
#black.seccion-video .contenido-video .video-principal p.categoria {
    text-align: left;
    padding-top: 20px;
}
#black.seccion-video .contenido-video .video-principal p.categoria a {
    font-family: 'Darwin Pro Bold';
    font-size: 1.8em;
    color: #FFF;
}
#black.seccion-video .contenido-video .video-principal h1 {
    font-family: 'Darwin Pro SemiBold';
    font-size: 4em;
    color: #FFF;
    padding-top: 0px;
    line-height: 1.2em;
    margin-top: 20px;
}
#black.seccion-video .contenido-video .video-principal .texto  {
    display: block;
    position: relative;
}
#black.seccion-video .contenido-video .video-principal .texto p {
    font-family: 'Darwin Pro Light';
    color: #878f96;
    font-size: 2.2em;
    line-height: 1.6em;
    margin: 20px 0px;
}
#black.seccion-video .contenido-video .video-principal .box {
    display: block;
    position: relative;
    width: 100%;
    height: 50px;
    padding-top: 20px;
}
#black.seccion-video .contenido-video .video-principal .box .fecha  {
    display: block;
    position: relative;
    float: left;
    width: 50%;
}
#black.seccion-video .contenido-video .video-principal .box .fecha p {
    font-family: 'Darwin Pro Regular';
    font-size: 2em;
    color: #95A1B4;
    text-align: left;
}
#black.seccion-video .contenido-video .video-principal .box .usuario  {
    display: block;
    position: relative;
    float: left;
    width: 50%;
}
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones {
    display: block;
    position: relative;
    text-align: right;
}
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones li {
    display: inline-block;
    position: relative;
    font-family: 'Darwin Pro Regular';
    font-size: 2em;
    color: #95A1B4;
    cursor: pointer;
}
/* *****guardar nota */
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones li.guardar-nota-seccion span.guardada {
    display: none;
}
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones li.guardar-nota-seccion span.guardar {
    display: inline-block;
}
/* *****variables */
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones li.guardar-nota-seccion.on span.guardada {
    display: inline-block;
}
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones li.guardar-nota-seccion.on span.guardada i {
    color: #e32644;
}
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones li.guardar-nota-seccion.on span.guardar {
    display: none;
}
/* *****compartir rrss */
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss {
    border-left: 1px solid #1e2d3a;
    padding-left: 6px;
}
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss ul.social {
    display: inline-block;
    width: 100%;
    position: relative;
    text-align: right;
    background-color: #0b151d;
    height: 30px;
    -webkit-animation: opacity .3s ease-out;
    -moz-animation: opacity .3s ease-out;
}
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss ul.social li {
    display: inline-block;
    padding: 0px 4px;
    font-size: 0.7em;
}
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss ul.social li.cerrar {
    border-left: 1px solid #1d2c39;
}
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss ul.social li a {
    color: #FFF;
    font-size: 1.6em;
    -webklit-opacity: 0.75;
    -moz-opacity: 0.75;
    -ms-opacity: 0.75;
    -o-opacity: 0.75;
    opacity: 0.75;
}
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss ul.social li a:hover {
    -webklit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}
/* *****variables */
#black.seccion-video .contenido-video .video-principal .box .usuario ul.acciones li.compartir-rrss.on ul.social  {
    display: block;
    width: 350px;
    left: -310px;
}
/* *****aside top */
#black.seccion-video .contenido-video .aside-top {
    display: block;
    position: relative;
    width: 300px;
    float: right;
    padding: 0px;
    background-color: #0E151F;
    margin-left: 40px;
    padding-top: 76px;
}

/*15. ------Página: estilos por sección
----------------------------------------------*/
/* *****videos */
#black.seccion-video .contenido-video .video-principal h2.titulo {
    font-family: 'Darwin Pro Bold';
    font-size: 3em;
    color: #FFF;
}
#black.seccion-video .contenido-video .video-principal .linea-seccion {
    display: block;
    position: relative;
    width: 40px;
    height: 4px;
    background-color: #FFF;
    margin-bottom: 30px;
}
/* *****noticieros */
#black.seccion-video.noticieros .contenido-video .video-principal h2.titulo {
    font-family: 'Darwin Pro Bold';
    font-size: 3em;
    color: #24AF8E;
}
#black.seccion-video.noticieros .contenido-video .video-principal .linea-seccion {
    display: block;
    position: relative;
    width: 40px;
    height: 4px;
    background-color: #24AF8E;
    margin-bottom: 30px;
}
#black.seccion-video.noticieros .contenedor-otros-videos .otros-videos .mas-videos {
    margin-top: 0px;
}
#black.seccion-video.noticieros .contenedor-otros-videos .otros-videos .mas-videos h3 span {
    font-family: 'Darwin Pro Black';
    color: #24AF8E;
}
#black.seccion-video.noticieros .contenido-video .video-principal p.noticiero {
    font-family: 'Darwin Pro Bold';
    font-size: 3em;
    color: #13a78a;
    margin-top: 10px;
}
#black.seccion-video.noticieros .contenido-video .video-principal h1 {
    padding-top: 0px;
    padding-bottom: 10px;
}
/* *****reportajes */
#black.seccion-video.reportajes .contenido-video .video-principal h2.titulo {
    font-family: 'Darwin Pro Bold';
    font-size: 3em;
    color: #eeb700;
}
#black.seccion-video.reportajes .contenido-video .video-principal .linea-seccion {
    display: block;
    position: relative;
    width: 40px;
    height: 4px;
    background-color: #eeb700;
    margin-bottom: 30px;
}
#black.seccion-video.reportajes .contenedor-otros-videos .otros-videos .mas-videos {
    margin-top: 0px;
}
#black.seccion-video.reportajes .contenedor-otros-videos .otros-videos .mas-videos h3 span {
    font-family: 'Darwin Pro Black';
    color: #f1b500;
}
/* *****entrevistas */
#black.seccion-video.entrevistas .contenido-video .video-principal h2.titulo {
    font-family: 'Darwin Pro Bold';
    font-size: 3em;
    color: #00a1e5;
}
#black.seccion-video.entrevistas .contenido-video .video-principal .linea-seccion {
    display: block;
    position: relative;
    width: 40px;
    height: 4px;
    background-color: #00a1e5;
    margin-bottom: 30px;
}
#black.seccion-video.entrevistas .contenedor-otros-videos .otros-videos .mas-videos {
    margin-top: 0px;
}
#black.seccion-video.entrevistas .contenedor-otros-videos .otros-videos .mas-videos h3 span {
    font-family: 'Darwin Pro Black';
    color: #00a1e5;
}

/*16. ------Box articulo: artículo de video
----------------------------------------------*/
article.box-video {
    display: block;
    position: relative;
    width: 300px;
    height: 370px;
    padding: 0px;
    margin: 0px;
}
/* *****top */
article.box-video .top {
    display: block;
    position: relative;
    width: 100%;
}
article.box-video .top img {
    width: 100%;
}
article.box-video .top .categoria {
    display: block;
    position: absolute;
    z-index: 9;
    bottom: -4px;
    left: 40px;
    height: 40px;
}
article.box-video .top .categoria .bg {
    display: block;
    height: 40px;
    background-color: #0b151d;
    width: 220px;
}
article.box-video .top .categoria .bg .contenido i {
    display: block;
    position: absolute;
    color: #FFF;
    font-size: 2.8em;
    left: 0;
}
article.box-video .top .categoria .bg .contenido p {
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    color: #FFF;
    font-family: 'Darwin Pro SemiBold';
    font-size: 1.4em;
    bottom: 16px;
}
body#black header .log-in-wrap .text-older a {
    color: #FFF;
}
body#black header .log-in-wrap .text-older a:hover {
    color: #96A2B5;
}
article.box-video .top span.overlay {
    display: none;
}
article.box-video .top:hover span.overlay {
    display: none;
}
/* *****bottom */
article.box-video .bottom {
    display: block;
    position: absolute;
    width: 100%;
    height: 195px;
    background-color: #0c151e;
    padding: 16px;
    margin-top: -6px;
}
article.box-video .bottom figcaption {
    display: block;
    position: relative;
    height: 110px;
}
article.box-video .bottom figcaption a {
    font-family: 'Darwin Pro SemiBold';
    font-size: 1.2em;
    color: #FFF;
    line-height: 2em;
}
article.box-video .bottom .box {
    display: block;
    position: relative;
    width: 268px;
    height: 30px;
}
article.box-video .bottom .box .fecha  {
    display: block;
    position: relative;
    float: left;
    width: 68px;
}
article.box-video .bottom .box .fecha p {
    font-family: 'Darwin Pro SemiBold';
    font-size: 1.4em;
    color: transparent;
    text-align: left;
}
article.box-video .bottom .box .usuario  {
    display: block;
    position: relative;
    float: left;
    width: 200px;
}
article.box-video .bottom .box .usuario ul.acciones {
    display: block;
    position: relative;
    text-align: right;
}
article.box-video .bottom .box .usuario ul.acciones li {
    display: inline-block;
    position: relative;
    font-family: 'Darwin Pro SemiBold';
    font-size: 1.4em;
    color: #95A1B4;
    cursor: pointer;
}
/* *****guardar nota */
article.box-video .bottom .box .usuario ul.acciones li.guardar-nota-seccion span.guardada {
    display: none;
}
article.box-video .bottom .box .usuario ul.acciones li.guardar-nota-seccion span.guardar {
    display: inline-block;
}
/* *****variables */
article.box-video .bottom .box .usuario ul.acciones li.guardar-nota-seccion.on span.guardada {
    display: inline-block;
}
article.box-video .bottom .box .usuario ul.acciones li.guardar-nota-seccion.on span.guardada i {
    color: #e32644;
}
article.box-video .bottom .box .usuario ul.acciones li.guardar-nota-seccion.on span.guardar {
    display: none;
}
/* *****compartir rrss */
article.box-video .bottom .box .usuario ul.acciones li.compartir-rrss {
    border-left: 1px solid #1e2d3a;
    padding-left: 6px;
}
article.box-video .bottom .box .usuario li.compartir-rrss ul.social {
    display: none;
    width: 100%;
    position: absolute;
    text-align: right;
    background-color: #0b151d;
    top: 0;
    height: 20px;
    -webkit-animation: opacity .3s ease-out;
    -moz-animation: opacity .3s ease-out;
}
article.box-video .bottom .box .usuario li.compartir-rrss ul.social li {
    display: inline-block;
    padding: 0px 4px;
    font-size: 0.7em;
}
article.box-video .bottom .box .usuario li.compartir-rrss ul.social li.cerrar {
    border-left: 1px solid #1d2c39;
}
article.box-video .bottom .box .usuario li.compartir-rrss ul.social li a {
    color: #FFF;
    font-size: 1.4em;
    -webklit-opacity: 0.75;
    -moz-opacity: 0.75;
    -ms-opacity: 0.75;
    -o-opacity: 0.75;
    opacity: 0.75;
}
article.box-video .bottom .box .usuario li.compartir-rrss ul.social li a:hover {
    -webklit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}
/* *****variables***** */
article.box-video .bottom .box .usuario ul.acciones li.compartir-rrss.on ul.social  {
    display: block;
    width: 200px;
    left: -170px;
}
/* *****separador */
article.box-video .bottom .linea {
    display: block;
    width: 100px;
    height: 1px;
    background-color: #1e2d3a;
    bottom: 0px;
    z-index: 1;
    margin: 0 auto;
}
/* *****patrocinador */
article.box-video .bottom .patrocinador {
    display: block;
    position: relative;
    padding-top: 10px;
    text-align: center;
}
article.box-video .bottom .patrocinador p {
    font-family: 'Darwin Pro Regular';
    font-size: 1.2em;
    color: #95A1B4;
}
article.box-video .bottom .patrocinador p span {
    font-family: 'Darwin Pro Bold';
    color: #FFF;
}
/* *****variables */
article.box-video .bottom .patrocinador.off { /*sin patrocinador se debe agregar la clase off*/
    display: none;
    height: 22px;
}

/*17. ------Box articulo: artículo de sección de video
----------------------------------------------*/
article.box-video-secciones {
    display: block;
    position: relative;
    width: 300px;
    height: 340px;
    padding: 0px;
    margin: 0px;
}
/* *****top */
article.box-video-secciones .top {
    display: block;
    position: relative;
    width: 100%;
}
article.box-video-secciones .top img {
    width: 100%;
}
article.box-video-secciones .top .categoria {
    display: block;
    position: absolute;
    z-index: 9;
    bottom: -4px;
    left: 40px;
    height: 40px;
}
article.box-video-secciones .top .categoria .bg {
    display: block;
    height: 40px;
    background-color: #0b151d;
    width: 220px;
}
article.box-video-secciones .top .categoria .bg .contenido i {
    display: block;
    position: absolute;
    color: #FFF;
    font-size: 2.8em;
    left: 0;
}
article.box-video-secciones .top .categoria .bg .contenido p {
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    color: #FFF;
    font-family: 'Darwin Pro SemiBold';
    font-size: 1.4em;
    bottom: 16px;
}
article.box-video-secciones .top span.overlay {
    display: none;
}
article.box-video-secciones .top:hover span.overlay {
    display: none;
}
/* *****bottom */
article.box-video-secciones .bottom {
    display: block;
    position: absolute;
    width: 100%;
    height: 180px;
    background-color: #0c151e;
    padding: 16px;
    margin-top: -6px;
}
article.box-video-secciones .bottom figcaption {
    display: block;
    position: relative;
    height: 80px;
}
article.box-video-secciones .bottom figcaption a {
    font-family: 'Darwin Pro SemiBold';
    font-size: 1.2em;
    color: #FFF;
    line-height: 2em;
}
article.box-video-secciones .bottom figcaption a:hover {
    color: #A8ACAF;
}
article.box-video-secciones .bottom .box {
    display: block;
    position: relative;
    width: 268px;
    height: 30px;
}
article.box-video-secciones .bottom .box .fecha  {
    display: block;
    position: relative;
    float: left;
    width: 68px;
}
article.box-video-secciones .bottom .box .fecha p {
    font-family: 'Darwin Pro SemiBold';
    font-size: 1.4em;
    color: #95A1B4;
    text-align: left;
}
article.box-video-secciones .bottom .box .usuario  {
    display: block;
    position: relative;
    float: left;
    width: 200px;
}
article.box-video-secciones .bottom .box .usuario ul.acciones {
    display: block;
    position: relative;
    text-align: right;
}
article.box-video-secciones .bottom .box .usuario ul.acciones li {
    display: inline-block;
    position: relative;
    font-family: 'Darwin Pro SemiBold';
    font-size: 1.4em;
    color: #95A1B4;
    cursor: pointer;
}
/* *****guardar nota */
article.box-video-secciones .bottom .box .usuario ul.acciones li.guardar-nota-seccion span.guardada {
    display: none;
}
article.box-video-secciones .bottom .box .usuario ul.acciones li.guardar-nota-seccion span.guardar {
    display: inline-block;
}
/* *****variables */
article.box-video-secciones .bottom .box .usuario ul.acciones li.guardar-nota-seccion.on span.guardada {
    display: inline-block;
}
article.box-video-secciones .bottom .box .usuario ul.acciones li.guardar-nota-seccion.on span.guardada i {
    color: #e32644;
}
article.box-video-secciones .bottom .box .usuario ul.acciones li.guardar-nota-seccion.on span.guardar {
    display: none;
}
/* *****compartir rrss */
article.box-video-secciones .bottom .box .usuario ul.acciones li.compartir-rrss {
    border-left: 1px solid #1e2d3a;
    padding-left: 6px;
}
article.box-video-secciones .bottom .box .usuario li.compartir-rrss ul.social {
    display: none;
    width: 100%;
    position: absolute;
    text-align: right;
    background-color: #0b151d;
    top: 0;
    height: 20px;
    -webkit-animation: opacity .3s ease-out;
    -moz-animation: opacity .3s ease-out;
}
article.box-video-secciones .bottom .box .usuario li.compartir-rrss ul.social li {
    display: inline-block;
    padding: 0px 4px;
    font-size: 0.7em;
}
article.box-video-secciones .bottom .box .usuario li.compartir-rrss ul.social li.cerrar {
    border-left: 1px solid #1d2c39;
}
article.box-video-secciones .bottom .box .usuario li.compartir-rrss ul.social li a {
    color: #FFF;
    font-size: 1.4em;
    -webklit-opacity: 0.75;
    -moz-opacity: 0.75;
    -ms-opacity: 0.75;
    -o-opacity: 0.75;
    opacity: 0.75;
}
article.box-video-secciones .bottom .box .usuario li.compartir-rrss ul.social li a:hover {
    -webklit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}
/* *****variables */
article.box-video-secciones .bottom .box .usuario ul.acciones li.compartir-rrss.on ul.social  {
    display: block;
    width: 200px;
    left: -170px;
}
/* *****separador */
article.box-video-secciones .bottom .linea {
    display: block;
    width: 100px;
    height: 1px;
    background-color: #1e2d3a;
    bottom: 0px;
    z-index: 1;
    margin: 0 auto;
}
/* *****patrocinador */
article.box-video-secciones .bottom .patrocinador {
    display: block;
    position: relative;
    padding-top: 10px;
    text-align: center;
}
article.box-video-secciones .bottom .patrocinador p {
    font-family: 'Darwin Pro Regular';
    font-size: 1.2em;
    color: #95A1B4;
}
article.box-video-secciones .bottom .patrocinador p span {
    font-family: 'Darwin Pro Bold';
    color: #FFF;
}
article.box-video-secciones .bottom .patrocinador p span a {
    color: #FFF;
}
/* *****variables***** */
article.box-video-secciones .bottom .patrocinador.off { /*sin patrocinador se debe agregar la clase off*/
    display: none;
    height: 22px;
}
/* *****por seccion */
/* *****entrevistas */
#black.seccion-video.entrevistas article.box-video-secciones .top .categoria .bg {
    text-align: center;
}
#black.seccion-video.entrevistas article.box-video-secciones .top .categoria .bg .contenido i {
    position: relative;
}
/* *****reportajes */
#black.seccion-video.reportajes article.box-video-secciones .top .categoria .bg {
    text-align: center;
}
#black.seccion-video.reportajes article.box-video-secciones .top .categoria .bg .contenido i {
    position: relative;
}
/* *****noticieros */
#black.seccion-video.noticieros article.box-video-secciones .top .categoria .bg {
    text-align: center;
}
#black.seccion-video.noticieros article.box-video-secciones .top .categoria .bg .contenido i {
    position: relative;
}
#black.seccion-video.noticieros article.box-video-secciones .bottom p.edicion {
    font-family: 'Darwin Pro SemiBold';
    font-size: 1.4em;
    color: #13a78a;
}
#black.seccion-video.noticieros article.box-video-secciones .bottom {
    height: 160px;
}
#black.seccion-video.noticieros article.box-video-secciones .bottom figcaption {
    height: 60px;
}
#black.seccion-video.noticieros article.box-video-secciones {
    height: 320px;
}

/*18. ------DFP
----------------------------------------------*/

/*top*/
body#black .section-dfp.top .box .top {
    background-image: linear-gradient(45deg, #0c141f 25%, #162231 25%, #162231 50%, #0c141f 50%, #0c141f 75%, #162231 75%, #162231 100%);
    background-size: 5.66px 5.66px;
}

/*topRight*/
body#black .section-dfp.topright .box .topright {
    background-image: linear-gradient(45deg, #0c141f 25%, #162231 25%, #162231 50%, #0c141f 50%, #0c141f 75%, #162231 75%, #162231 100%);
    background-size: 5.66px 5.66px;
}

/*right*/
body#black .section-dfp.right .box .right {
    background-image: linear-gradient(45deg, #0c141f 25%, #162231 25%, #162231 50%, #0c141f 50%, #0c141f 75%, #162231 75%, #162231 100%);
    background-size: 5.66px 5.66px;
}

/*bottom 1, 2 y 3 */
body#black .section-dfp.bottom1 .box .bottom1,
body#black .section-dfp.bottom2 .box .bottom2,
body#black .section-dfp.bottom3 .box .bottom3 {
    background-image: linear-gradient(45deg, #0c141f 25%, #162231 25%, #162231 50%, #0c141f 50%, #0c141f 75%, #162231 75%, #162231 100%);
    background-size: 5.66px 5.66px;
}

/*19. ------Usuarios
----------------------------------------------*/

body#black #menu-usuario .row {
    border-top: 1px solid #162130;
}
body#black #menu-usuario.on .row .column.btn-mis-noticias {
    display: block;
    background-color: #0d141e;
}
body#black #menu-usuario.on .row .column.btn-mis-guardadas {
    display: block;
    background-color: #0d141e;
}
body#black #menu-usuario .row .column a {
    color:#FFF;
}
body#black .top-menu {
    background-color: #1a283c;
}

/*20. ------Breadcrumb
----------------------------------------------*/
body#black .breadcrumb {
    background-color: #111925;
    margin-top: 60px
}
body#black .breadcrumb ol li a:hover {
    color: #fff;
}
body#black .breadcrumb ol li span {
    color: #fff;
}






